Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_new_statement_from_statement

## Name

librdf_new_statement_from_statement -- Copy constructor - create a new librdf_statement from an existing librdf_statement

## Synopsis

``librdf_statement* `librdf_new_statement_from_statement`` (librdf_statement* `statement`);`

## Arguments

`statement`

  librdf_statement to copy

## Return value

a new librdf_statement with copy or NULL on failure

<<< Previous | Home | Next >>>
librdf_new_statement | Up | librdf_new_statement_from_nodes